<!--************Resources******************

  Template: Retromatic
  Author:   MyDesignTek.com

*******************************************-->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Retromatic</title>
    <script src="https://code.jquery.com/jquery-3.4.1.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Press+Start+2P&display=swap" rel="stylesheet"> 
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet"> 
    <link href="package/fontawesome/css/all.min.css" rel="stylesheet" type="text/css">
    <link href="package/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="css/landing.css" rel="stylesheet">
  </head>

  <body>
    <section class="navigator">
      <div class="row">
        <div class="container">
          <div id="myDiv">
             <h1 class="navigator-header">LOGO</h1>
             <hr>
          </div>
          <div id="myDiv">
          
            <ul class="main-navigator">
              <li class="main-navigator-element bg-color-1"><a href="#">Home</a></li>
              <li class="main-navigator-element bg-color-2"><a href="#" onclick="openModOne()">About</a></li>
              <li class="main-navigator-element bg-color-3"><a href="#" onclick="openModTwo()">Services</a></li>
              <li class="main-navigator-element bg-color-4"><a href="#" onclick="openModThree()">Contact</a></li>
            </ul>
          </div>
        </div>
      </div>
   </section>
  <!--.....................................................................-->
  
  <section class="mod1">
    <div class="toggle1 text-center" id="module1">
      <a href="javascript:void(0)" class="closebtn" onclick="closeModOne()">&times;</a>
      <div class="container">
        <div class="row">
                <h1 class="mx-auto about-header">About</h1><br>
          </div>
          <div class="row" style="padding-top: 50px">
              <div class="col-lg-6">
                <img src="https://via.placeholder.com/1902x1080/fddeae/fdc162/" class="img-fluid"/>
              </div>
              <div class="col-lg-6">
                <p class="about-text">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum
                </p>
              </div>
          </div>
       </div>
    </div>
 </section>

<!--.....................................................................-->
  
<section class="mod2">
  <div class="toggle2 text-center" id="module2">
    <a href="javascript:void(0)" class="closebtn" onclick="closeModTwo()">&times;</a>
    <div class="container">
        <div class="row" style="padding-top: 50px">
            <h1 class="mx-auto service-header">Services</h1><br>
         </div>
         <div class="row" style="padding-top: 50px">
            <div class="col-lg-4">
              <div class="text-center"><i class="fas fa-chart-line" style="color: #ffffff; font-size:50px"></i></div><br>
               <p class="service-text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat
                </p>
            </div>
            <div class="col-lg-4">
              <div class="text-center"><i class="far fa-bell" style="color: #ffffff; font-size:50px"></i></i></div><br>
              <p class="service-text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat
               </p>
            </div>
            <div class="col-lg-4">
              <div class="text-center"><i class="far fa-envelope-open" style="color: #ffffff; font-size:50px"></i></div><br>
              <p class="service-text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat
              </p>
           </div>
        </div>
     </div>
   </div>
</section>

<!--.....................................................................-->
  
<section class="mod3">
  <div class="toggle3 text-center" id="module3">
    <a href="javascript:void(0)" class="closebtn" onclick="closeModThree()">&times;</a>
    <div class="container">
      <div class="row">
          <h1 class="mx-auto contact-header">Contact</h1><br>
      </div>
        <div class="row">
          <div class="col-lg-12">
            <form>
              <div class="form-group">
                <label class="contactLabel" for="nameL">Your Name</label>
                <input type="text" class="form-control" id="nameL"><br>

                <label class="contactLabel" for="emailL">Your Email</label>
                <input type="email" class="form-control" id="emailL" placeholder="email@example.com"><br>

                <label class="contactLabel" for="numberL">Phone Number</label>
                <input type="text" class="form-control" id="numberL"><br>

                <label class="contactLabel" for="brandL">Appliance Brand</label>
                <input type="text" class="form-control" id="brandL"><br>

                <label class="contactLabel" for="messageL">Message</label>
                <textarea class="form-control" id="messageL" rows="7"></textarea>
              </div>
            </form>
          </div>
        </div>
     </div>
  </div>
</section>
  
<!--.....................................................................-->
  <footer>
      <div class="container">
        <div style="text-align:center">
          <ul class="list-1">
            <li class="list-item-1"><a class="footer-link" href="#">LINK</a></li>
            <li class="list-item-1"><a class="footer-link" href="#">LINK</a></li>
            <li class="list-item-1"><a class="footer-link" href="#">LINK</a></li>
            <li class="list-item-1"><a class="footer-link" href="#">LINK</a></li>
          </ul><br>
          <p>Copyright &copy; <?php echo date("Y"); ?> Website.com</p>
        </div>
       </div>
    </footer>

    <script src="package/bootstrap/js/clickon.js"></script>
    <script src="package/bootstrap/js/custom.js"></script>
    <script src="package/bootstrap/js/bootstrap.bundle.min.js"></script>
  </body>
</html>
